/*
Theme Name: CheerUp Child
Theme URI: http://theme-sphere.com/
Description: A child theme of CheerUp
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: cheerup
Version: 1.1
*/

.navigation-wrap {margin-bottom:30px}
.main-head.logo-left .title .logo-image {max-height:90px; max-width:400px}

.grid-post .post-header{text-align:left;}


.main-head.logo-left .logo-wrap {padding: 25px 0;}

.navigation ul li {text-transform:none;}

.top-bar-content .navigation ul li a {font-weight:normal;}


/* .navigation-wrap .menu ul li a {font-size:14px;}*/

.main{margin-top:35px}

/*
.aligncenter, div.aligncenter {
   
    margin-right: 0;
}
*/


.content-spacious > p img.alignleft, .content-spacious figure.alignleft {margin-left:0}

.the-post .the-post-meta{text-align:left; margin-left:3.96%}

.the-post .the-post-meta .post-cat {display:none;}

.comments {display:none;}

/* .dfad a img { margin-right: 0;} */

#post-34485 .wpb_wrapper li {display:block}


.menu .bg-cover, .category-120 .bg-cover { /* catid 120 is digial edition */

  background-size:contain;
}


.tag-digital .bg-cover {/* right area latest edition page,  home page ditital edition section 

, section[data-id="p-1"] .bg-cover
 */

  background-size:contain;
}


.navigation, .navigation .menu > li li a {letter-spacing:var(--nav-drop-ls, normal);}



@media (max-width: 767px){
.mobile-logo {

    padding-bottom: 20px;
	max-width:250px;
}
}

@media (max-width: 940px){

.main-head.logo-left .title .logo-image {

    padding-bottom: 20px;

}


}

@media (max-width: 1024px){

#menu-item-32188 {display:none}

.main-head.logo-left .title .logo-image {max-width:290px}

.foobar-wrapper {display:none}


}


:root {

  --nav-text: 14px;
  --nav-items-space: 15px;

}